

body{

    font-family:Calibri, trebuchet ms;
    color:#007481;
    margin:0;
    padding:0;
    background-color:#ffffff;
}

a {
    color: #FFF;
    text-decoration: none;
    cursor:pointer;
}

a:hover {
   text-decoration: underline;
}

.ems_link, .ems_link_underlined{
    color:#007481;
}

.ems_link_underlined{
    text-decoration: underline;
}

.ems_strong{
    font-weight:bold;
    color:#007481;
}


.help_link_class{
        font-weight: bold;
}

.banner_class, 
.title_class, 
.globals_class,
.bottom_class_row1, 
.bottom_class_row2,
.menu_class,
.pie_class
{
    background-color: #007481;
        color: #FFFFFF;
}

.calculator_container_class
{
    width:480px; 
    margin-left:auto; 
    margin-right:auto;
    box-shadow: 0px 0px 10px 1px #C0C0C0;
    /* border-radius: 25px; */
}

.banner_class{
    margin:0; 
    padding:0; 
    width:100%; 
    height:120px;
}

.logo_class{
    float:left;
    padding-left:3px;
    padding-top:3px;
    width:120px;
}

.globals_class{
    float:left; 
    font-size:20px; 
    width:390px; 
    margin:0px; 
    padding-left:90px;
}

.title_class{
    float:left; 
    font-size:20px; 
    font-weight:bold; 
    vertical-align:middle; 
    width:100%; 
    height:40px; 
    text-align:center;
    margin:0px;
    padding:0px;
}

.bottom_class_row1, .bottom_class_row2{
    margin:0;
    padding:0;
    width:100%;
    text-align:center;
}

.bottom_class_row1 {
    height: 104px;
}

.bottom_class_row2 {
    height: 47px;
}

.pie_class{
    position:absolute; 
    left:0px;top:0px;
}

.menu_class {
    position:absolute; 
    left:0px;
    top:0px;
    width:350px; 
    font-size:18px;
    padding-left:10px;
    border-right-style:solid;
    border-right-width:1px;
    border-right-color: #FFFFFF;
}

.menu_row_class{
    height:40px;
    vertical-align:middle;
}

.menu_data_class{
    margin:0px;
    margin-left:15px;
    padding:0px;
    padding-left:0px;
}

.sub_title_class{
    color: #007481;
    font-size: 16pt;

}

.sub3_title_class{
    color: #007481;
    font-size: 13pt;

}

.spacer_class{
    height:20px;
}

.global_label_class{
    width:130px;
    display:inline-block;
}

.section_div_class{
    width: 100%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.input_table_class{
    margin: 0px;
    width:100%;
    /*width:398px;*/
    border-collapse: collapse;
}

.input_separator_class{
    border-bottom:1px solid lightgrey;
}

.input_number_class{
    /* height:20px; */
    width:80px;
    text-align: right;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
}


.global_selector_class,
.indicator_selector_class, 
.unit_selector_class,
.input_selector_class {
    height:27px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.global_selector_class{
    width:150px;
}

.indicator_selector_class{
    width: 230px;
}

.unit_selector_class{
    width:180px;
}

.input_selector_class{
    width:150px;
}

.data_list_class:hover {
     
     background-color:#f0f0f0;
}


.ems_button, .ems_button_wide, .ems_button_wide2, .ems_button_narrow  {
    display: inline-block;
    padding: 7px;
    color: #FFF;
    text-decoration: none;
    border: 1px solid #FFF;
    font-size: 18px;
    margin-top: 10px;
    margin-left: 10px;
    text-align: center;
    background-color:#008D9D;
    cursor:pointer;
}



.ems_button {
     width:142px;  
}

.ems_button_narrow {
     width:40px;  

      padding:5px;
       margin:2px;
      margin-left: 2px;
       margin-right: 2px;
        
}

.ems_button_wide {
    width: 220px;
}

.ems_button_wide2 {
    width: 454px;
}

.ems_button:hover,
.ems_button_wide:hover {
     display: inline-block;
     background-color:#20BACE;
}


.offset_container_class {
    width: 233px;
}

.offset_image_class {
    width: 233px;
    /*border: 1px solid #ccc;*/
    display: inline;
    float: left;
    margin-right:-250px;
}

.offset_overlay_class {
    width: 233px;
    height: 164px;
    display: inline;
    float: right;
    text-align:center;
    cursor:pointer;
}

.offset_text_class {
    font-size: 24px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
    font-weight:bold;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


.dialog_divider_class{
    height:10px; 
    border-bottom: 1px solid lightgrey;
    margin-bottom:20px;
}

.dialog_show_hide_class{
    color:#007481;
    font-weight:bold; 
    text-align:left; 
    text-decoration:underline;
    cursor:pointer;
}

.dialog_text_class,
.dialog_test_class_hidden {
    color:black;
    text-align: justify;
}

.dialog_text_class {
    display:inline;
}

.dialog_text_class_hidden {
    display:none;
}

.dialog_info_class {
    color:black;
    text-align: left;
    /*margin-left:100px;*/
}

.grid_tl_class td {
    font-family: 'Segoe UI',Tahoma,Arial,Helvetica,sans-serif;
 
    border-left-color: #f0f0f0;
	border-left-width:1px;
    border-left-style:solid;

    font-size: 12px;
    padding-top:8px;
}

.grid_class tbody {

    border-collapse:collapse;
    border-style:none;

}

.grid_class th  {
    font-family: Tahoma;
    font-style:normal;
    font-weight:normal;
    margin: 0px;
 
    min-width:80px;

    color: #fff;
    border: 0;
    padding: 5px 5px 5px 5px;
    
    font-size: 12pt;

    text-align:left;

    background: #007481;
     border-color: #006976;
	border-width:1px;
	border-style:solid;
}

.grid_class td {
    font-family: 'Segoe UI',Tahoma,Arial,Helvetica,sans-serif;
 
      border-style:none;

    border-left-color: #f0f0f0;
	border-left-width:1px;
    border-left-style:solid;

    padding: 10px 10px 5px 5px;

    font-size: 12pt;
    
  
}

.EditLabel_Class{
    padding-left:5px;
    min-height:40px;
    line-height:40px; 
    font-size:12pt;
}

.bld {font-weight:bold;}

/* Modal dialog window elements*/
#modal_window {
     visibility: hidden;
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
}

#modal_window_main{
    max-height:400px;
    overflow-y:auto;
}

#modal_window_floater {
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
}


#modal_window_inner {
     width:400px;
     margin: 50px auto;
     background-color: #fff;
	 box-shadow: 0px 0px 10px 1px #050505;
     padding:15px;
     text-align:center;
}
	 
#opaque {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: none;
    background-color: black;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modal_content_class, #modal_window_close_button{
    margin-right:15px; 
}

.spinner {
    width: 80px;
    height: 80px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
